.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-d03a3e18-ba3b-8ef6-a474-a06d505a1551 {
display: none !important;
}
.lfr-layout-structure-item-3b1b4dd5-0c20-c6ec-f719-b323e8550386 {
margin-bottom: var(--spacer-5,3rem) !important;
}
